## Index

### Enumerations

- MessageCase

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { code: string; cryptoCurrency?: CryptoCurrency . AsObject ; fiatCurrency?: FiatCurrency . AsObject ; name: string }

- Defined in src/protobuf/pb_pb.d.ts:8017

#### Type declaration

- ##### code: string

- ##### Optional cryptoCurrency?: CryptoCurrency . AsObject

- ##### Optional fiatCurrency?: FiatCurrency . AsObject

- ##### name: string

Generated using TypeDoc